Mozilla Firefox 57.0 から古いアドオンは使えなくなります。